package cn.datax.learning.design.patterns.creational.singleton;

/**
 * 单例模式（Singleton Pattern）
 */
public class SingletonPatternDemo {

    public static void main(String[] args) {
        SingleObject.getInstance1();
    }
}
